directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Trustin Lee <trus...@gmail.com>
Subject Re: [apacheds] JDK 5.0 Runtime Compatability?
Date Tue, 02 Aug 2005 01:53:56 GMT
Emmanuel is right. 0.9.1 now works fine with Java 5. I tested it.

Trustin
-- 
what we call human nature is actually human habit
--
http://gleamynode.net/

Mime
View raw message